.bodytext{
        color: #000000;
        font-family: Verdana, Arial, Geneva,  Helvetica, sans-serif;
}
p {
	text-align: left!important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
}
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-weight: bold;
	color: #000033;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bold;
	vertical-align: top;
}
.navbar a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	text-decoration: none;
}
.navbar a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #000033;
	text-decoration: none;
}
.navbar a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #333333;
	text-decoration: underline;
}
.smaller {
color: #000000;
font-family: verdana, geneva, arial;
font-size: 10px;
background-color: transparent;
}
h5{
	font-size: 12pt!important;	
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: none
	
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #000033;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #000033;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #333333;
	text-decoration: underline;
}
.headings
{
    COLOR: #000000;
    FONT: bold italic 12px Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.subheadings
{
    COLOR: #000000;
    FONT: bold 12px Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.superheadings
{
    COLOR: #000000;
    FONT: 900 14px Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bactotop
{
    COLOR: #000000;
    FONT: bold 12px Arial, Verdana, Helvetica, sans-serif;
    TEXT-TRANSFORM: capitalize
}
.formtitle
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.formcontent
{
    BACKGROUND-COLOR: #000000;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
.formcontent2
{
    BACKGROUND-COLOR: #000000;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
.detail {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000}



.partform {
background-color:transparent;
color:#000000;
border: 1px solid #000000;
}

select {
        background-color:#CCCCCC;
		color:#000000;
		border: 1px solid #000000;
		}
textarea {
		FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        FONT-SIZE: 12px	
}
a.storyHeadline {
        color: #000000;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
}
a.storyHeadlinePrimary {
        color: #000000;
        font-size: 19px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;

}
a.storyHeadline:hover {
        color: #000000;
        text-decoration: none;
}
a.storyHeadlinePrimary:hover {
        color: #000000;
        text-decoration: none;
}

.lightblue10 {
color: #C7D4EA;
font-size: 12px;
}
 
.leftNavSpacing
{
        margin-left : 5px;
}
 
.form {
        font: Verdana;
        color: #666666;
        font-size: 10px;
}
 
.lightblue10b {
        color: #000000;
        font-family: Arial, verdana, Geneva,  Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}
 
.lightblue10n {
        color: #000000;
        font-family: Arial, verdana, Geneva,  Helvetica, sans-serif;
        font-size: 12px;
}
.grey11n {
        font-size: 12px;
        color: #000000;
}
h1 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	margin:15px 0 15px 0;
	text-align:left;
}
h2 { 
font-weight:bold;
font-size:24px;
font-family: Arial, verdana, Geneva,  Helvetica, sans-serif;
}
h3 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #490500;
	margin:15px 0 15px 0;
	text-align:left;
}
h4 { 
font-weight:bold;
font-family: Arial, verdana, Geneva,  Helvetica, sans-serif;
}
h5 { 
font-weight:bold;
font-family: Arial, verdana, Geneva,  Helvetica, sans-serif;
}
h6 { 
font-weight:bold;
font-size:13px;
font-family: Arial, verdana, Geneva,  Helvetica, sans-serif;
color:#ffffff;
}
.img1 {border:1px solid #000000}
/**************** Form Styles ****************/	
	
.tableform {font-family:Arial;	font-size:12px;	}
.field {width: 100%; font-family: Arial; font-size: 11px; color: #000000; background-color: #E9E9E9; border: 1px solid #556c7a;}.field2 {font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}
.field3 {width: 100%; font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}
.search_field {font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}  
.input4 {width: 351px; border: 1px solid #556c7a; font-size: 11px; padding: 3px 3px 3px 6px; color: #30353b;}
.input4 option {background-color: #E9E9E9;}



#newform td {border: 1px solid #D7E5F2;  border-collapse: collapse;   font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;   padding-top:1px; padding-bottom:1px;}
.input1 {width:79px; margin:0; padding:0; font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;  border: 1px solid #556c7a; background-color: #E9E9E9;}

.input4 {width: 220px; border: 1px solid #bfcbd2; font-size: 11px; padding: 3px 3px 3px 6px; color: #30353b;}
.input4 option {background-color: #E9E9E9;}

.formnotes { font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; padding-left: 4px; padding-right:0;}

.labelcell { font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; padding-left: 4px; padding-right:0; color: #004577; background-color: transparent; width: 220px; background-image:url(../images/formbg.gif); background-repeat:repeat-y;}

.fieldcell { width:220px; padding-left:4px; padding-right: 4px; padding-top:1px; padding-bottom:1px; background-color: #F2F7FB; color: #000000; text-align: left; border: 1px solid #556c7a}

.submit1 {margin-right:4px;}
